// creator  : weidu.exe (version 23100)
// argument : C6GEN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~C6GEN~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #61266 /* ~Let us continue with our task.~ */
  IF ~~ THEN EXIT
END
